/* shopinfo index */

/* 共通 */
.width100percent{
    width:100%;
}

.verticalAlignMiddle{
  vertical-align: middle;
}

.left_navi03 {
  border: 1px solid #dadada;
}

.left_navi03 .inner{
  background-color: #fff;
}

.left_navi03 .inner .menuBox {
  padding: 5px;
}

.left_navi03 .inner .menuBox li {
  background-image:url(../../images/common/tri04.gif);
  background-position:0px 5px;
  background-repeat:no-repeat;
  padding-left: 15px;
  padding-bottom:7px;
  line-height:13px;
  font-size:13px;
}

.areaname {
  color: #f51516;
  font-weight: bold;
  font-size:15px;
  padding-left: 5px;
  border-bottom: 1px solid #f51516;
}

/* 耳寄り部分 */
div#shopnews strong {
}

div#shopnews table.shopnewsMainText{
  margin-top:0px;
  border:0px solid;
}

div#shopnews td.newsKbn{
  width:60px;
  border:0px solid;
  background-color: transparent;
}

div#shopnews td.newsTitle{
  border-bottom:0px solid #3366FF;
  vertical-align: bottom;
  font-size:16px;
  font-weight:bold;
  background-color: transparent;
}

div#shopnews td.newsStrtDate{
  width:150px;
  border-bottom:0px solid #3366FF;
  vertical-align: bottom;
  text-align:right;
  background-color: transparent;
}

.shop_box table, .shop_box tr, .shop_box td {
  border-width:0px;
}

div#shopnews table.newsItem{
  margin-top:10px;
  border-top:0px solid;
}

div#shopnews td.newsItem{
  text-align:left;
  padding-left:10px;
  width:100%;
}

div#shopnews table.nnitem_itemtable{
  width:100%;
  text-align:right;
  border:0px solid;
}

div#shopnews td.textAlignRight{
    text-align:right;
}


/* 中央カラム */

.common_box .shopinfo_map{
  width:300px;
  height:250px;
  margin-top:0;
  margin-right:0;
  margin-left:auto;
  border:1px solid;
  text-align:left;
}

.common_box .shopinfo_allmap{
  margin: 0 auto;
  width: 700px;
  height: 300px;
  border:1px solid #dadada;
  text-align:center;
}

.common_box th{
  vertical-align:top;
  text-align:left;
  border:0px solid;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background:#ffffff;
}

.common_box td{
  text-align:left;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border:0px solid;
  background:#ffffff;
}

.common_box h3#post_name{
  margin-top:10px;
  border:solid 0px #ff9324;
  font-size:18px;
  padding-left:25px;
  padding-top:5px;
  padding-bottom:5px;
  font-weight:bold;
  color:#ff9324;
  background:#dddddd;
}

.common_box table#a{
  width:100%;
  margin-top:10px;
}

/*div.item{
  color:#ff9900;
  border:1px solid;
  border-color:#ff9900;
  background:#ffffcc;
  width:auto;
  font-size:14px;
  font-weight:bold;
  text-align:center;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
*/
/* 地図 */
.centerColumnMap {
  margin:0 auto 0 auto;
  position:relative;
}

td#map_td{
  padding:0 0 0 0;
}

/* 地図にかかるメニュー */
div#sideBarArea{
  background:#ffffff;
  border:1px solid;
  width:100px;
  height:330px;
  line-height: 1.5;
  padding:10px;
  position:relative;
  top:-380px;
  left:570px;
  text-align:center;
}

div#sideBarAll{
  background:#ffffff;
  border:1px solid;
  width:100px;
  height:20px;
  line-height: 1.5;
  padding:10px;
  position:relative;
  top:-780px;
  left:570px;
  text-align:center;
  margin-bottom: -360px;
}

/* 耳寄り情報 */
div#shopnews {
  background:#ffffff;
  width:auto;
  display: block;
}

.common_box table#shopinfoComment{
  width:100%;
  margin: 0 0 0 0;
}
.common_box td#shopinfoCommentImg{
  width:150px;
  margin: 0 0 0 0;
}

.common_box td#shopinfoCommenttd{
  padding:10px;
  vertical-align:top;
}

.common_box td#shopinfoCommenttdno{
  padding:10px;
  vertical-align:top;
}


div#shopnews table{
  width:100%;
  margin-top:10px;
}

div#shopnews tr{
  background-color: transparent;
}



div#shopnews table#nwstxt{
  margin-top:0px;
  border:0px solid;
}



div#newstable span#itemname {
  font-size:20px;
  font-weight:bold;
  color:#e50000;
}

td.shopinfoPrice {
  text-align:right;
}

span.shopinfoPrice{
  font-size:20px;
  color:red;
  font-weight:bold;
}

div#shopnewsText {
  margin-top:10px;
  margin-bottom:10px;
}

span.shopinfoItemname{
  font-size:18px;
  font-weight: bold;
}

span.shopinfoItemname a{
  font-weight: bold;
}

td#shopnews_img{
  width:100px;
  vertical-align:middle;
}

td#shopnews_img img{
  margin-top:auto;
  margin-bottom:auto;
}

table#shopnews_a{
  text-align:left;
  width:100%;
  border-top:dashed 1px #000000;
}

div#shopnews td.img_middle{
  vertical-align: middle;
}

div#shopnews td.shopnewsPrice{
  text-align: right;
}

div#spacep{
  margin-top:10px;
}

div#spacep table{
  border: solid 0px #000000;
  border-collapse: collapse;
  width:100%;
}

div#spacep td{
  vertical-align: top;
  padding-left:10px;
}

div#shopnews table#nwstitle_u{
  border-bottom:0px solid #3366FF;
  font-weight:bold;
  background-color: transparent;
  background-image: url("../images/contents/shopinfo/menu_hanbai.png");
  background-repeat: no-repeat;
  background-position: left bottom;
}

div#shopnews table#nwstitle_k{
  border-bottom:0px solid #3366FF;
  font-weight:bold;
  background-color: transparent;
  background-image: url("../images/contents/shopinfo/menu_kaitori.png");
  background-repeat: no-repeat;
  background-position: left bottom;
}

div#shopnews table#nwstitle_n{
  border-bottom:0px solid #3366FF;
  font-weight:bold;
  background-color: transparent;
  background-image: url("../images/contents/shopinfo/menu_news.png");
  background-repeat: no-repeat;
  background-position: left bottom;
}

div#shopnews hr{
  width:100%;
  margin:0 0 0 0;
  border:none;
  border-top:dashed 1px #000000;
  height:1px;
  color:#FFFFFF;
}

div#shopnews td.nnitem{
  text-align:left;
  padding-left:10px;
  width:100%;
}

div#miniMapOutline{
    text-align:center;
    width:100%;
}

div#miniMapCenter{
    width:610px;
    text-align:left;
    margin:0 auto 0 auto;
}

div#miniMapCenter h2{
  margin: 20px 0 5px;
  border-bottom: 2px #ffd100 solid;
  font-size: 120%;
}

div#shopnews div.pageTop {
  width:100%;
  border-top:1px solid;
  text-align:right
}


h4 table{
    margin:0;
}
h4 td#img{
    text-align:right;
    margin-right:0px;
}

/* 耳より情報 */
div#mimiyori {
  border: #cccccc 1px solid;
  padding: 5px;
  font-size: 90%;
}

div#mimiyori p{
  margin: 0;
  padding-left: 32px;
}

div#mimiyori p span{
  color: #999;
}

div#mimiyori p span.mimiyoriTitle{
  color: #0000ff;
  font-weight:bold;
}

div#mimiyori p span.mimiyoriShop{
  color: #000000;
}

div#mimiyori p span.mimiyoriDate{
  color: #000000;
  font-size:10px;
}

/* 取扱商品アイコン */
div.clsicon {
  padding: 5px;
  margin: 4px 0;
}

div.clsicon div {
  border-bottom: 1px solid #999;
  margin-bottom: 5px;
}

div.clsiconBoxIndex {
  border: #ccc 1px solid;
  height: auto;
  padding: 2px;
  overflow-x: hidden;
  overflow-y: auto;
}

div.clsiconDefault, div.clsiconBox {
  border: #ccc 0px solid;
  height: auto;
  padding: 0px;
  overflow-x: hidden;
  overflow-y: auto;
}

div.clsiconContent {
  overflow-x: hidden;
  overflow-y: hidden;
  font-size: 90%;
}

ul.clsiconIndex{
  padding-left: 4px;
}

ul.clsiconIndex li{
  width: 60px;
  height: 19px !important;
  position: inherit;
  margin: 0;
  padding: 5px 2px 2px 2px;
  text-align: center;
}

ul.clsiconIndex li.open{
  background: #fff url("../../images/contents/shopinfo/tab_open.png") center bottom no-repeat;
}

ul.clsiconIndex li.close{
  background: #fff url("../../images/contents/shopinfo/tab_close.png") center bottom no-repeat;
}

.clsiconIndex li{
  float:left;
  list-style-type: none;
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 5px 2px 2px 2px;
  text-align: center;
  width: 80px;
}

.clsiconBoxIndex{
  background-color: #fff;
  border: #ffe3a5 solid 1px;
  padding: 1em;
  clear: both;
}



.clsiconsaleBox table, .clsiconbuyBox table {
  width: 100%;
  border-left: 0px;
}

thead.scrollHead,tbody.scrollBody{
  display:block;
}
thead.scrollHead th,
tbody.scrollBody th
{
  width:120px;
  border-bottom: #ccc 1px solid;
}
thead.scrollHead th.icon{
  width:45px;
  text-align:center;
  border-bottom: #ccc 1px solid;
}
tbody.scrollBody{
  overflow-y:scroll;
  height:auto;
}
tbody.scrollBody tr td{
  width:45px;
  text-align:center;
  border-bottom: #ccc 1px solid;
}
tbody.scrollBody tr th.shpname{
  border-bottom: #ccc 1px solid;
}


/*幅調整*/
td,th{
  table-layout:fixed;
}